Subject: Re: Being added to list of astronomers with personal web pages (fwd)

From: [email-masked] (Sergio Paoli)
Date: Tue, 17 Oct 95 21:55:22 SAT

> 
> Hi Sergio,
> 
> When I try that I get the following message:
> 
> 
> File /fits_1/ftp/fits/www/astroweb/inp_incoming.html contains 100238 bytes,
> limit is 100000. Your record cannot be appended. Sorry, must abort...
> 
> Phil
> 
> 

       Hi!
         There is a problem with the incoming page, Don.
         I'm making entries in the database, yesterday I've entered 
         30 personal pages. Is possible remeve this entries from the 
         incoming file?
         Cheers,
         
                                                  Sergio   ;-)
--
Sergio A. Paoli 
Student of Astronomy 
e-mail:  [email-masked]                            
WWW:     http://webhead.com/~sergio/